@charset "utf-8";
/* -----------------------------------------------------------
　　恵那市SDGs推進協議会様HP　2023年3月
----------------------------------------------------------- */
/* -----------------------------------------------------------
　　投稿　会員向け情報　SDGs情報 #infomation
----------------------------------------------------------- */
/* --ｰ汎用---*/
#information .post {
    width: 100%;
    height: auto;
    min-height: 100vh;
    padding-bottom: 80px;
}
#information #information-title {
    width: 100%;
    height: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    background-image: linear-gradient(90deg, rgba(38, 164, 119, 1) 15%, rgba(135, 197, 65, 1));
    margin-bottom: 110px;
}
#information #information-title h1 {
    font-size: 2.105em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: #ffffff;
}
@media screen and (max-width: 1100px) {
    #information .post {
        padding-bottom: 4.211em;
    }
    #information #information-title {
        height: 5.263em;
        margin-bottom: 5.789em;
    }
    #information #information-title h1 {
        font-size: 3.636vw;
    }
}
@media screen and (max-width: 768px) {
    #information .post {
        padding-bottom: 5em;
    }
    #information #information-title {
        height: 3.75em;
        margin-bottom: 2.75em;
    }
    #information #information-title h1 {
        font-size: clamp(1.5em, 3.125vw, 3.156165em);
    }
}
/* ページネーション */
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
}
.page-numbers {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    border-radius: 50%;
    background: none;
    font-size: 0.895em;
    color: #808080;
    line-height: 1.235294118;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    vertical-align: middle;
}
.current.page-numbers {
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px;
    border-radius: 50%;
    background: var(--accentcolor);
    font-size: 0.895em;
    color: #FFFFFF;
    line-height: 1.235294118;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    text-align: center;
    vertical-align: middle;
}
.next.page-numbers {
    font-size: 0;
}
.prev.page-numbers {
    font-size: 0;
}
.pagination .prev {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    background-image: url("../images/common/pagenavi-prev.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: auto;
}
.pagination .next {
    display: inline-block;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50%;
    margin: 0 5px;
    background-image: url("../images/common/pagenavi-next.png");
    background-repeat: no-repeat;
    background-size: contain;
    pointer-events: auto;
}
.pagination .prev.disabled {
    display: inline-block;
    pointer-events: none;
    background-image: url("../images/common/pagenavi-prev-none.png");
}
.pagination .next.disabled {
    display: inline-block;
    pointer-events: none;
    background-image: url("../images/common/pagenavi-next-none.png");
}
/* ------------
 single記事詳細
-------------*/
#information .post h2.post-title {
    font-size: 1.684em;
    line-height: 1.2;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    margin-bottom: 36px;
}
#information .post h2.post-title::after {
    display: none;
}
#information .post .post-thumbnail {
    border-radius: 30px;
    margin-bottom: 60px;
}
#information .post .post-meta {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 30px;
}
#information .post .post-meta .post-day {
    display: inline-block;
    font-size: 1.316em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
    margin-right: 30px;
}
#information .post .post-meta .post-categories {
    display: flex;
    align-items: center;
    margin-right: auto;
}
#information .post .post-meta .post-categories a {
    display: inline-block;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--keycolor);
    margin-right: 1em;
}
@media screen and (max-width: 1100px) {
    #information .post h2.post-title {
        font-size: 2.909vw;
        margin-bottom: 1.895em;
    }
    #information .post .post-thumbnail {
        border-radius: 1.579em;
        margin-bottom: 3.158em;
    }
    #information .post .post-meta {
        margin-bottom: 1.579em;
    }
    #information .post .post-meta .post-day {
        font-size: 2.273vw;
        margin-right: 1.579em;
    }
    #information .post .post-meta .post-categories a {
        font-size: 1.818vw;
    }
    #information .post .post-meta .post-categories a:not(:last-child)::after {
        margin-right: 0.545vw;
    }
}
@media screen and (max-width: 768px) {
    #information .post h2.post-title {
        font-size: clamp(1.3em, 2.708vw, 2.735343em);
        margin-bottom: 1.895em;
    }
    #information .post .post-thumbnail {
        border-radius: 1.579em;
        margin-bottom: 3.158em;
    }
    #information .post .post-meta {
        margin-bottom: 1.579em;
    }
    #information .post .post-meta .post-day {
        font-size: clamp(1.016em, 2.116vw, 2.13777576em);
        margin-right: 1.579em;
    }
    #information .post .post-meta .post-categories a {
        font-size: clamp(0.813em, 1.693vw, 1.71064143em);
    }
    #information .post .post-meta .post-categories a:not(:last-child)::after {
        margin-right: 0.545vw;
    }
}
/* ------------
 taxonomy記事一覧
-------------*/
#information .archive .post-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 0 0;
}
#information .archive .post-list::after {
    content: " ";
    display: block;
    width: calc(33.33% - 2.6vw);
    height: 1px;
}
#information .archive .post-list-item {
    width: calc(33.33% - 2.6vw);
    margin-bottom: 6.316em;
}
#information .archive .post-thumbnail {
    width: 100%;
    height: auto;
    aspect-ratio: 1.57142857142857 / 1;
    border-radius: 10px;
    object-fit: cover;
    object-position: center;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    margin-bottom: 24px;
}
#information .archive .post-thumbnail img {
    max-width: 100%;
    max-height: auto;
    transition: all 0.3s ease-in-out;
}
#information .archive .post-thumbnail:hover img {
    transform: scale(1.2);
    opacity: 1 !important;
}
#information .archive .post-categories {
    display: flex;
    align-items: center;
    margin-right: auto;
}
#information .archive .post-categories a {
    display: inline-block;
    font-size: 0.842em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    color: var(--keycolor);
    margin-bottom: 18px;
}
#information .archive .post-categories a:not(:last-child)::after {
    content: " , ";
    margin-right: 6px;
    color: var(--keycolor);
}
#information .archive h2.post-title {
    display: block;
    font-size: 1.316em;
    line-height: 1.4;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
    margin-bottom: 18px;
}
#information .archive h2.post-title a {
    display: block;
    font-size: 1em;
    line-height: 1.4;
    color: var(--maincolor);
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Medium);
    text-align: left;
}
#information .archive h2::after {
    display: none;
}
#information .archive .post-day {
    display: inline-block;
    font-size: 1.053em;
    line-height: 1.75;
    letter-spacing: var(--lspacing-main);
    font-family: var(--font-family-main);
    font-weight: var(--fweight-Bold);
    color: var(--accentcolor);
}
@media screen and (max-width: 1100px) {
    #information .archive .post-list-item {
        width: calc(33.33% - 2.6vw);
        margin-bottom: 6.316em;
    }
    #information .archive .post-thumbnail {
        width: 100%;
        height: auto;
        border-radius: 0.5em;
        margin-bottom: 1.263em;
    }
    #information .archive .post-thumbnail img {
        max-width: 100%;
        max-height: auto;
    }
    #information .archive .post-categories a {
        font-size: 1.455vw;
        margin-bottom: 0.947em;
    }
    #information .archive .post-categories a:not(:last-child)::after {
        content: " , ";
        margin-right: 0.545vw;
    }
    #information .archive h2.post-title {
        font-size: 2.273vw;
        margin-bottom: 0.6em;
    }
    #information .archive .post-day {
        font-size: 1.818vw;
    }
}
@media screen and (max-width: 768px) {
    #information .archive .post-list {
        justify-content: flex-start;
    }
    #information .archive .post-list-item {
        width: 100%;
        margin-bottom: 6.316em;
    }
    #information .archive .post-thumbnail {
        width: 100%;
        height: auto;
        border-radius: 0.5em;
        margin-bottom: 1.263em;
    }
    #information .archive .post-thumbnail img {
        max-width: 100%;
        max-height: auto;
    }
    #information .archive .post-categories a {
        font-size: clamp(0.938em, 1.953vw, 1.97365518em);
        margin-bottom: 0.947em;
    }
    #information .archive .post-categories a:not(:last-child)::after {
        content: " , ";
        margin-right: 0.545vw;
    }
    #information .archive h2.post-title {
        font-size: clamp(1.188em, 2.474vw, 2.49968268em);
        margin-bottom: 1.053em;
    }
    #information .archive .post-day {
        font-size: clamp(1em, 2.083vw, 2.10411em);
    }
}